geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rick McGuire (JIRA)" <j...@apache.org>
Subject [jira] Created: (GERONIMO-2619) Javamail 1.4 spec needs to be using the JAF 1.1 version.
Date Mon, 04 Dec 2006 09:52:20 GMT
Javamail 1.4 spec needs to be using the JAF 1.1 version.
--------------------------------------------------------

                 Key: GERONIMO-2619
                 URL: http://issues.apache.org/jira/browse/GERONIMO-2619
             Project: Geronimo
          Issue Type: Bug
      Security Level: public (Regular issues)
          Components: mail
    Affects Versions: 2.0
            Reporter: Rick McGuire
         Assigned To: Rick McGuire
            Priority: Minor
             Fix For: 2.0


The javamail 1.4 spec version should be coupled with the 1.1 activation version, not the older
1.0.2. 

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message